POST
/api/v2/reporting/costsPOST /api/v2/reporting/costs
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| From | string (date-time) | Yes | |
| To | string (date-time) | Yes | |
| ExcludedUserIds | array of unknown | Yes |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Complete | boolean | Yes | |
| Currencies | array of CurrencyCosts | Yes |
Example request
curl -X POST "https://{base_url}/api/v2/reporting/costs" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"From":"…","To":"…","ExcludedUserIds":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.